/* nunito-regular - latin */
@font-face {
    font-family: 'Nunito';
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/nunito-v22-latin-regular.eot'); /* IE9 Compat Modes */
    src: local(''),
         url('../fonts/nunito-v22-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('../fonts/nunito-v22-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
         url('../fonts/nunito-v22-latin-regular.woff') format('woff'), /* Modern Browsers */
         url('../fonts/nunito-v22-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
         url('../fonts/nunito-v22-latin-regular.svg#Nunito') format('svg'); /* Legacy iOS */
  }
  
body {
    font-family: 'Nunito',Helvetica,Arial,sans-serif;
    font-size: 20px;
    line-height: 140%;
    background-color: #000;
    color: #fff;
    width: 100vw;
    overflow-x: hidden;
}

.overflow-x {
    overflow-x: hidden;
}

h1 {
    color:#fff;
    font-size: 30px;
    text-align: center;
    left: auto;
    top: 60%;
    position: relative;
}

h2 {
    font-weight: 700;
}

.btn {
    border: 1px solid #fff;
    padding: 10px;
    margin: 10px;
    color:#fff;
    margin-bottom: 50px;
    margin-top: 25px;
}

.btn-zurück {
    text-align: right;
}

.btn:hover {
    background-color: #fff;
}

.row {
    text-align: center;
}

.video {
    width: 200%;
    height: auto;
}

.video-wrapper {
    position:relative;
}

.video-wrapper h1 {
    width: 100%;
    color:#fff;
    font-size: 30px;
    text-align: center;
    left: auto;
    top: 60%;
    position: absolute;
}

@media (min-width: 576px) {
    .video-wrapper h1 {
        font-size: 40px;
    }
    h1 {
        font-size: 40px;
    }
    .video {
        width: 150%;
        height: auto;
    }
}

@media (min-width: 768px) {
    .video-wrapper h1 {
        font-size: 50px;
    }
    h1 {
        font-size: 50px;
    }
    .video {
        width: 125%;
        height: auto;
    }
}

@media (min-width: 992px) {
    .video-wrapper h1 {
        font-size: 60px;
    }
    h1 {
        font-size: 60px;
    }
    .video {
        width: 100%;
        height: auto;
    }
}
}